@media screen and (max-width: 992px) {
  body {
    padding: 36px 0 0;
  }
  .s1 {
    background: transparent;
  }
  .prod_wrap, .prod_wrap_2 {
    display: none;
  }
  .s1 ul {
    line-height: 40px;
    text-align: left;
    padding: 0 20px;
    background: rgba(255, 255, 255, 0.9);
    display: none;
  }
  .s1 ul li {
    display: block;
  }
  .s1 ul li a {
    display: block;
    padding: 0;
  }
  .s2, .s4, .s6, .s10, .s11 {
    background: url("//dadbab.info/content/land_Black_Mask_LT/img/s3_wap.jpg")no-repeat center top;
    background-size: cover;
  }
  .s2 h1 {
    font-size: 35px;
    text-align: center;
  }
  .carrot {
    padding: 10px 20px;
  }
  .carrot div {
    font-size: 35px;
  }
  h2 {
    font-size: 28px;
    margin: 0 0 25px;
    text-align: center;
  }
  hr {
    margin: 0 auto 25px;
  }
  h3 {
    font-size: 25px;
    margin: 0 0 15px;
    text-align: center;
  }
  .row {
    margin: 0;
  }
  .s4 .sale {
    text-align: center;
    max-width: inherit;
  }
  .s4 .price {
    text-align: center;
    margin: 0 0 20px;
    max-width: inherit;
  }
  .face .row:first-child {
    margin: 0 0 25px;
  }
  .bxslider {
    margin: 0;
  }
  .timer span {
    width: 80px;
    font-size: 16px;
  }
  .timer span b {
    font-size: 40px;
  }
  .container {
    padding: 30px 0;
  }
  .s5 .text, .s8 .text {
    text-align: center;
  }
  .s5 .text span, .s8 .text span {
    text-align: center;
  }
  .s8 .container, .s9 .container {
    padding: 0 0 40px;
  }
  .sale {
    font-size: 22px;
    margin: 0 0 15px;
  }
  .img_wap {
    display: block;
    width: 100%;
    max-width: 220px;
    margin: 0 auto 20px;
  }
  .timer_h2 {
    font-size: 18px;
    margin: 0 0 15px;
  }
  .timer i {
    font-size: 30px;
    line-height: 45px;
  }
  .timer span b {
    font-size: 40px;
    line-height: 50px;
  }
  p {
    font-size: 16px;
  }
  .i_image {
    background: url(//dadbab.info/content/land_Black_Mask_LT/img/i_small.jpg) no-repeat center top;
    height: 377px;
  }
  .s8 .item {
    line-height: 18px;
    font-size: 13px;
  }
  .s8 .item i {
    margin: 0 auto 10px;
  }
  .i_image2 {
    background: url(//dadbab.info/content/land_Black_Mask_LT/img/i_small_2.jpg) no-repeat center top;
    height: 175px;
  }
  .bx-wrapper .bx-next {
    display: none!important;
    @media screen and (max-width: 992px)
  }
  .bxslider p {
    text-align: center;
  }
  .bx-wrapper img {
    margin: 0 auto 20px;
  }
  .bxslider p {
    margin: 0 auto;
  }
  .g_item_text {
    font-size: 16px;
  }
}

@media screen and (min-width: 992px) {
  .s3 .items .item:first-child {
    height: 211px;
  }
}
